# Copyright Amazon.com, Inc. or its affiliates. All Rights Reserved.
# SPDX-License-Identifier: Apache-2.0

version: 0.2

phases:
  pre_build:
    commands:
      - export CC=gcc-5
      - export CXX=g++-5
      - export AWSLC_32BIT=1
  build:
    commands:
      - ./tests/ci/run_posix_tests.sh
